@media all and (max-width: 1380px) {
	
	#header{
		padding:30px 0;
	}

	#header a.logo{
		margin-top:0;
	}

	.navigation ul.nav {
		display:none;
    position: fixed;
    background: #000;
    top: 114px;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px 0 0;
    z-index: 9;
	}
	
	.navigation ul.nav li {
		opacity: 0;
		-moz-transition: all 0.4s ease;
		-webkit-transition: all 0.4s ease;
		transition: all 0.4s ease;
		width:100%;
		display:block;
	}
	
	.navigation ul.nav li a{
		font-size:28px;
		color:#fff;
		text-align:center;
	}
	
	.navigation .nav.is-active li{
    opacity: 1;
	}
	
	.navigation ul li ul{
		display:none !important
	}
	
	.showhidemenu{
		display:block;
		position:absolute;
		right:20px;
		top: 50%;
		transform: translateY(-50%);
	}

	#header .actions {
		padding-top: 15px;
		margin-right:80px;
	}
	
	

}




@media all and (max-width: 980px) {

	#news.results .featured img{
		position:relative;
		margin-bottom:0;
	}
	
	#news.results .featured .featured-news-text {
		position: relative;
		margin-top: 0;
		width: 100%;
		float: none;
	}	

	#news.panel.other-services .service {
		padding-bottom: 30px;
	}

	.banner img.clip{
		height:400px;
	}

	.panel{
		padding:50px 0;
	}
	
	
	.banner .banner-tabs a.tab span.title{
		font-size: 26px;
	}
	
	.panel#sectors{
		padding-bottom:40px;
	}


	.banner .banner-tabs a.tab span.sub-title,
	#child-services a.service span.sub-title {
		font-size: 16px;
		line-height:1.1em;
	}	
	
	.left-onethird,
	.right-twothird,
	.left-twothird,
	.right-onethird{
		float:none;
		width:100%;
	}
	
	.right-twothird{
		padding-top:50px;
	}
	
	.left-twothird {
    padding-top: 0;
	}		
	
	.supply {
		padding: 40px 0 80px 0;
	}
	
	.supply .bx-wrapper {
		margin: 20px 0 0 0;
	}	
	
	.supply ul li img{
		height:40px;
	}
	
	#sectors .icons .item {
		display:inline-block;
		width:30%;
		text-align:center;	
		vertical-align:top;
		margin-bottom:30px;
	}	
	
	#sectors .icons .item h5 {
		font-size: 14px;
		visibility: visible;
	}	
	
	#footer{
		text-align:center;		
	}
	
	.footer-logo {
		margin:0 auto 50px auto;
	}
	
	#footer .block,
	#footer .block.first{
		padding:0;
		width:30%;
		float:none;
		text-align:center;
		display:inline-block;
		vertical-align:top;
	}

	#footer #accredited {
		float: none;
		width: 100%;
		padding-top:40px;
		text-align:center;		
	}
	

	#footer #accredited img{
		float:none;
		text-align:center;
		margin:0 30px;
		display:inline-block;
	}
	
	#footer #accredited:before {
		content: "";
		display: table;
		clear: both;
	}

	#footer .copyright p{
		font-size:15px;
	}
	
	.page-id-616 #child-services a.service span.title,
	.page-id-7 #child-services a.service span.title{
		font-size:22px;
	}
	
	.page-id-7 #child-services a.service img,
	.page-id-616 #child-services a.service img{
		max-width:200px;
		height:auto;
		margin:0 auto;
	}	

	.panel.repair-options .left-twothird{
		padding-top:0;
	}

	.panel.repair-options .left-twothird .image.fullwidth img {
		margin: 0 0 45px 0;
	}

	#accessories .product {
		float: left;
		width: 48%;
		margin: 0 0 50px 0;
		padding: 20px 20px 55px 20px;
	}	
	
	#accessories .product:nth-child(odd){
		float: right;
	}
	

	.accessories-wrapper,
	#accessories-form{
		float:none;
		width:100%;
		position:relative !important;
		height:auto !important;
	}

	.faqs {
		padding: 0;
		padding-bottom:50px;
	}
	
	.right-onethird.faqs {
		width: 80%;
		float: right;
	}	
	
	.page-template-page-contact .right-onethird{
		padding-bottom:60px;
	}
	
	#sales.panel .product .text,
	#sales.panel .product .owl-carousel{
		float:none;
		width:100%;
		display:block
	}
	
	
	.product .text {
		padding: 15px;
	}	
	
	#case-study .table,
	#case-study .table-cell{
		float:none;
		width:100%;
		display:block;
	}
	
	#case-study .table-cell{
		max-width:450px;
		margin:0 auto;
	}
	
	#case-study .costs.table-cell{
		max-width:100%;
	}
	
	#case-study .breakdown h3{
		padding-top:30px;
	}
	
	
	#download-guide .table,
	#download-guide .table-cell.text,
	#download-guide .table-cell.image{
		display:block;
		width:100%;
	}

	#download-guide .table-cell.image img{
		width:90%;
		margin:0 auto;
		text-align:center;
		float:none;
	}

	.icons .item.item-rows{
		width:100%;
		margin: 10px 0 10px 0;
	}
	
	.icons .item.item-rows:last-of-type{
		margin-bottom:50px;
	}
	
	.icons .item.item-rows .label-cell h5{
		font-size:17px
	}

}


@media all and (min-width: 981px) {

	#sidebar.searchbar .woof{
		display:block !important;
		padding:0;
	}

}



@media all and (max-width: 980px) {

	.hide980{
		display:none;
	}

	.products-wrapper {
		width: 100%;
		float:none;
	}	

	#sidebar.searchbar {
		width: 100%;
		float:none;		
	}
	
	#sidebar.searchbar .woof{
		display:none;
		padding-top:20px;
	}
	
	#sidebar.searchbar h3.widgettitle {
		position:relative;
		display:block;
		font-size: 16px;
		padding: 6px 15px 6px 15px;
		color:#fff;
		background-color:#e50000
	}	
	
  #sidebar.searchbar h3.widgettitle::after {
		padding-left:20px;
		font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f067";
  }
  
  #sidebar.searchbar h3.widgettitle.minus-sign::after {
		font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f068"; 
  }

	.widget-woof .info-popup-wrapper .info-popup {
		left: -320px;
	}



	.panel.col-2 .table,
	.panel.col-2 .table .table-cell.left,
	.panel.col-2 .table .table-cell.right{
		padding:0;
		display:block;
		width:100%;
	}

	.panel.col-2 .table .table-cell.right{
		padding-bottom:60px;
	}

	.video {
		padding: 14px;
	}	


}











@media all and (max-width: 890px) {


	#header {
		padding: 20px 0;
	}
	
	#header .actions {
		padding-top: 5px;
	}	
	
	.showhidemenu{
		margin-top:3px;
	}	

	#header a.logo img{
		width:180px;
	}
	
	.header-fixed {
		padding-top:85px;
	}	
	
	.navigation ul.nav {
		top: 70px;
	}	
	
	.post-content {
		padding: 30px 0 0 0;
	}
	
	.banner img.clip{
		height:300px;
	}	

	.banner-c2a {
		padding: 20px 30px;
		bottom:0;
	}
	
	.banner-c2a h4 {
		font-size:18px;
	}	

	.banner-c2a li, .banner-c2a p {
		font-size: 16px;
	}

	.banner-c2a .tel {
		padding-top: 6px;
		font-size: 24px;
	}

	.home .banner-image span.banner-text{
		text-align:left;
		padding-left:30px;
	}

}


@media all and (max-width: 768px) {

	#header .actions a{
		font-size: 12px;
	}
	
	.navigation ul.nav li a {
		font-size: 21px;
	}
	
	#header .actions li {
		padding-left: 20px;
	}	
	
	#header .actions li.tel a {
		font-size: 19px;
	}	
	
	#header .actions li.tel i {
		margin-right: 2px;
		font-size: 16px;
	}	

	#news.results .news {
		float: none;
		width: 100%;
		padding-bottom: 50px;
	}

	#news.results .featured .featured-news-text{
		height: auto !important;
	}

	.panel {
		padding: 50px 0 10px 0;
	}
	
	.home .banner{
		display: table;
		width:100%;
		max-width:1500px;	
	}

	.banner-image span.banner-badge,
	.banner-image span.banner-badge-2{
		height:114px;
		width:120px;
	}
	
	.banner-image span.banner-badge-2 {
		top: 150px;
	}	
	
	.home .banner-image span.banner-text{
		padding-right:160px;
	}
	

	.banner-tabs.table{
		display: table-footer-group;
		width:100%;
	}
	
	.home .banner-image{
		display: table-header-group;
		width:100%;
	}

	.banner .banner-tabs a.tab {
		display:block;
		width:100%;
		padding: 15px 30px 20px 30px;
	}	

	.banner-image img.hero{
		height:420px;
		width:auto;	
	}
	
	.banner-image span.banner-text{
		top:30px;
	}
	
	.banner-image span.banner-text span.h2{
		font-size:32px;
		padding-bottom:10px;
	}

	.banner-image span.banner-text span.h3{
		font-size:21px;
	}	
	
	.icons .item {
		width: 32%;
	}	
	
	.banner-c2a {
		display:none;
	}	
	
	.post-content-left,
	.post-content-right,
	.post-content-right.checkboxes{
    float: none;
    width: 100%;
    padding-bottom: 10px;
	}
	
	.post-content-right.checkboxes ul.ticks{
		margin-left:25px;
	}

	.page-id-7 #child-services .table,
	.page-id-7 #child-services a.service,	
	.page-id-616 #child-services .table,
	.page-id-616 #child-services a.service,
	#accessories.panel .accessories-left,
	#accessories.panel .accessories-right{		
		width: 100%;		
		display: block;		
	}		
	
	
	
	.supply ul li {
		margin: 0 30px 0 30px;
	}	
	
	.contact-details .field.address {
		padding-bottom: 50px;
	}	
	
	.contact-details .field.address .map {
		width: 100%;
		float: none;
	}	
	
	.contact-details .field.address .map iframe{
		width:100%;
	}

	.contact-details .field.address .label {
		border:0;
		padding: 20px 0 0 0;		
		position: relative;
		left: auto;
		top: auto;
		width: 100%;
	}
	
	.contact-details .field.address .label i{
		padding-right:20px;
	}

	.post-content img.alignleft,
	.alignleft,
	.post-content img.alignright,
	.alignright {
		display:block;
		float:none;
		clear:both;
		margin:0;
		width:100%;
		max-width:100%;
	}

	ul.products{
		grid-template-columns: repeat(2, 1fr);
	}
	
	.woocommerce-page div.product div.summary .product_title,
	.woocommerce-page div.product div.summary .product-code{
		display: none;
	}	

	.product-intro.mobile-only{
		display:block;
		text-align:left;
		padding-bottom:20px;
	}
	
	
	
	.woocommerce #content div.product div.summary, 
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary,	
	#single-product-left{
		width: 100% !important;
		float: none;
		clear: both;
	}	
	

}	

@media all and (max-width: 660px) {

	#header .actions li.tel{
		display:none;
	}

	form h3 {
		font-size: 26px;
	}

	#footer .block,
	#footer .block.first{		
		width:100%;		
		display:block;		
		clear:both;
		padding:0 0 30px 0;
	}
	

	.page-id-7 .post-content .table,	
	.page-id-7 .post-content .table .right,
	.page-id-7 .post-content .table .left {
		display: block;
		width: 100%;
	}	
	
	
	#accessories .product,
	#accessories .product:nth-child(odd){
		float: none;
		width: 100%;
		margin: 0 0 50px 0;
		padding: 20px;
		height:auto;
	}	
	
	#accessories .product a.request-quote {
		position: relative;
		left: auto;
		bottom: auto;
	}	
	

}

@media all and (max-width: 600px) {

	.panel-text h2 {
		padding-bottom: 30px;
	}

	.banner img.clip{
		height:220px;
	}

	.post-content img{
		float:none;
		width:90%;
		height:auto;
		margin:0 auto;
		clear:both;
		text-align:center;
		display:block;
	}
		
	.icons .item,
	#sectors .icons .item{
		width: 100%;
		max-width: 100%;
		display:table;
		border-collapse: collapse;
		width:100%;
		table-layout: fixed;
		text-align:left;
		padding:0;
	}

	.icons .item .item-img,
	#sectors .icons .item .item-img{
		width:60px;
		height: auto;
		margin:0;
		text-align:left;
		display:table-cell;
		vertical-align:middle;		
	}
	
	.icons .item .item-img img,
	.icons .item.item-rows .item-img img,
	#sectors .icons .item .item-img img{	
		width:100%;
		height:auto;
		padding-right:20px;
		margin:0;
	}
	
	.icons .item.item-rows .item-img img{
		padding-right:0;
	}
	
	.icons .item.item-rows .item-img{
		width:70px
	}	
	
	.icons .item h5,
	#sectors .icons .item h5{
		font-size: 15px;
		display:table-cell;
		text-align:left;
		vertical-align:middle;
		max-width:100%
	}
	
	.icons .item.item-rows .label-cell h5 {
		font-size: 16px;
	}	
	

	h2 {
		font-size:26px;
	}	
	
	.panel-text h5 {
		padding-bottom:15px;
	}

	.supply .bx-wrapper {
		margin: 0 0 0 0;
	}	
	
	#child-services .table,
	#child-services a.service{
		display: block;		
		width: 100%;		
		display: block;		
	}	

	#child-services a.service{
		margin-bottom:20px;
	}
	
	#child-services a.service img{
		max-width:200px;
		height:auto;
		margin:0 auto;
	}
	
	.quote-form {
		padding: 20px 0;
	}	
	
	.quote-form .text,
	.quote-form .actions {
    float: none;
    margin-top: 25px;
    width: 100%;
    text-align:center;
	}

	.quote-form h3 {
		font-size: 26px;
	}
	
	.panel.other-services .service{
		margin-top:80px;
	}

	.panel.other-services .service:first-of-type{
		margin-top:0;
	}
	
	.news.featured .image.fullwidth img{
		position: relative;
		margin-bottom:0;
	}	
	
	.featured-news-text {		
		margin-top: 0;
		width: 100%;
		float: none;
		padding:20px 15px;
	}
	
	.faqs {
		padding: 0 0 0 0;
	}
	
	.right-onethird.faqs {
		width: 100%;
		float: none;
	}		

	.supply ul li {
		margin: 0 20px;
	}	
	
	.panel.repair-options .left-twothird .image.fullwidth img{
		margin-bottom:0;
	}
	
	.testimonials {
		padding: 60px 0 0px 0;
	}	
	
	.product .text .actions a.btn {
		padding: 10px 10px;
		letter-spacing: 1px;
	}	

	.product .text .actions a.btn i{
		margin-right:6px;		
	}	

}


@media all and (max-width: 520px) {

	.banner-strap{
		padding:20px;
	}

	.banner-strap h3{
		font-size:18px;	
	}

	.product .text .actions a.btn {
		padding: 5px 10px;
		width:100%;
		float:none;
		margin-top:5px;
	}	
	
	.product .text .row {
		padding: 15px 8px;
	}	
	
	#header .actions {
		display:none;
	}	

}

@media all and (max-width: 500px) {

	ul.banners span.banner-text{
		top:20px;
	}

	#footer ul.cc li{
		display:block;
		margin:20px 0;
		width:100%;
		text-align:center;
	}
	
	#footer ul.cc li img {
		text-align: center;
		margin: 0 auto;
	}
	
	.supply ul li {
		margin: 0 10px;
	}	


	#header {
		padding: 18px 0;
	}

	#header .setwidth{
		padding:0 10px;
	}

	#header .actions {
		margin-top: 3px;
	}

	
	#header a.logo img {
		width: 160px;
		margin:0 auto;
	}	
	
	.navigation ul.nav {
		top: 61px;
	}		

	.header-fixed {
		padding-top:76px;
	}	

	.woocommerce-product-attributes .actions a.btn{
		width:100%;
		display:block;
		margin-top:10px;
	}

}	


@media all and (max-width: 420px) {

	ul.products{
		grid-template-columns: repeat(1, 1fr);
	}	


}
